Permalink
Browse files

Upgrade minitest version

We made a change in #13213 that depends on a new file that's only in
minitest 5.1.0+, so the version should be updated.
  • Loading branch information...
chancancode committed Dec 8, 2013
1 parent 99975e7 commit 849dbb5da83b047401f50ef45fdd8019bb176200
Showing with 1 addition and 1 deletion.
  1. +1 −1 activesupport/activesupport.gemspec
@@ -23,6 +23,6 @@ Gem::Specification.new do |s|
s.add_dependency 'i18n', '~> 0.6', '>= 0.6.4'
s.add_dependency 'json', '~> 1.7', '>= 1.7.7'
s.add_dependency 'tzinfo', '~> 1.1'
- s.add_dependency 'minitest', '~> 5.0'
+ s.add_dependency 'minitest', '~> 5.1'
s.add_dependency 'thread_safe','~> 0.1'
end

0 comments on commit 849dbb5

Please sign in to comment.